@charset "utf-8";
/* CSS Document for Praise University © Copyright 2009, All rights reserved */

/*--- Default HTML Styles ---*/
body {
background: url('../images/theme1/container2.jpg') repeat 0 0;
color: black;
}
a{
color: black;
}
a:hover{
color:#000000;
}
h2, .contentheading{
color:#BF6913;
}
.small, .createdate, .modifydate {
color: rgb(191, 105, 19);
float: left;
}
/*------ Layout Styles ------*/

/*--- Header ---*/
#header {
color:#CCC6B8;
background: url(../images/theme1/top-center.jpg) no-repeat 50% 0;
height: 254px;
}
#header-bg {
background: url(../images/theme1/header-bg.jpg) repeat 0 0;
height: 254px;
}
#header a{
color:#CCC6B8;
}
/*--- Logo ---*/
#logo{
background:url(../images/theme1/logo.png) no-repeat 0 0;
display:block;
width:445px;
height:150px;
margin:35px 0 0 0;
float:left;
text-indent:-9999px;
outline:none;
float:left;
}
/*--- Topmenu ---*/
#topmenu{
background:#3A3934;
color:#FFFFFF;
margin-left: -25px;
}
#topmenu a:hover{
color:#FFFFFF;
}
/*--- Search ---*/
#search{
background:#3A3934;
}
#search .inputbox {
color:#A39F93;
}
#search .button{
color:#FFFFFF;
border:1px solid #A75C0F;
background:#B16110 url(../images/theme1/button.gif) repeat-x 0 0;
}
.search {
background:#F1F0EB url(../images/theme1/search.gif) repeat-x scroll 0 0;
border:1px solid #342F29;
}
/*----Curtains ---*/
#curtains {
background: url(../images/theme1/curtains.png) no-repeat top 50%;
position; relative;
z-index: 3;
}

/*--- Mainmenu ---*/
#mainmenu{
color: #644400;
position: absolute;
top: 205px;
left: 50%;
margin-left: -525px;
z-index: 1;
}
#mainmenu-inner {
float: left;
position: relative;
left: 50%;
text-align: left;
margin: 0 0 0 0;
}
#mainmenu-inner ul {
list-style: none;
position: relative;
left: -50%;
}
#mainmenu-inner li {
float: left;
position: relative;
} /* ie needs position: relative here */

#mainmenu ul ul{
background:#3A3832;
border-bottom:1px solid #0F0F0D;
border-left:1px solid #61574A;
border-right:1px solid #0F0F0D;
}
#mainmenu ul ul li {
border-bottom:1px solid #0F0F0D;
border-top:1px solid #61574A;
}
#mainmenu a{
color:#644400;
font-weight: bold;
}
#mainmenu a:hover, #mainmenu li.active a{
color:#FFFFFF;
}
/*--- Container ---*/
#container{
background:url(../images/theme1/container.png) repeat-x 0 0;
margin: 0 0 0 0;
}
#container-inner{
background:url(../images/theme1/container-inner.png) repeat-y 50% 0px;
padding-top: 0px;
position:relative;
z-index:2;
}
#container-inner2 {
padding: 0px 10px;
}
#banner, #pathway{
background: none;
margin: 0 0 0 0;
}
#newsletter{
margin: 0 0 0 600px;
}
#content{
background: none;
}
#sidebar, #sidebar2{
/*background:url(../images/theme1/sidebars.png) repeat-x 0 0; */
background: none;
}
/*--- Elements ---*/
.elements{
border-bottom:1px dotted #BFB8A7;
}
/*------ Component Styles ------*/
.article_separator{
border-bottom:1px dotted #E4DFD2;
}
/*--- Input Boxes and Buttons ---*/
.inputbox, .validate-email{
background:#F1F0EB url(../images/gradient.png) repeat-x 0 0;
border:1px solid #D8D5CC;
}
.button, .validate, .adminform button, button{
color:#FFFFFF;
border:1px solid #A75C0F;
background:#B16110 url(../images/theme1/button.gif) repeat-x 0 0;
}
.readon, .readmore{
background:url(../images/theme1/readmore.png) no-repeat 0 0;
color:#FFFFFF;
}
/*--- Blog Styles ---*/
.blog_more{
background:#EFECE0 url(../images/gradient.png) repeat-x 0 0;
border:1px solid #E4DFD2;
}
.pagination span{
background:#B16110 url(../images/theme1/button.gif) repeat-x 0 0;
border:1px solid #A75C0F;
color:#FFFFFF;
}
.pagination a{
background:#B16110 url(../images/theme1/button.gif) repeat-x 0 0;
border:1px solid #A75C0F;
color: white;
}
.pagenavbar {
text-align: center;
}
/*--- Section Table ---*/
.contentpane li{
border-bottom:1px dotted #E4DFD2;
}
/*--- Category Table ---*/
td.sectiontableheader{
background:#EFE7E0 url(../images/gradient.png) repeat-x 0 0;
border-top:1px solid #B7B1B3;
}
td.sectiontableheader a{
color:#5E5253;
}
tr.sectiontableentry1 td{
border-bottom:1px dotted #E4DFD2;
}
tr.sectiontableentry2 td{
border-bottom:1px dotted #E4DFD2;
}
/*--- Table of Contents ---*/
.contenttoc{
border:1px solid #B7B1B3;
}
.contenttoc td a{
border-bottom:1px dotted #E4DFD2;
}
.contenttoc td a:hover{
color:#5E5253;
}
/*--- Search Component ---*/
.searchintro{
background:#EFE7E0 url(../images/gradient.png) repeat-x 0 0;
border:1px solid #E4DFD2;
color:#676060;
}
.searchintro b{
color:#FF0000;
}
.highlight{
color:#FF0000;
background:#FFFF00;
}
.contentpaneopen fieldset{
margin:10px 0;
border-bottom:1px dotted #E4DFD2;
}
/*--- User Components ---*/
#com-form-login a{
border-bottom:1px dotted #E4DFD2;
}
#com-form-login a:hover{
color:#5E5253;
}
.adminform{
border:1px solid #E4DFD2;
}
/*------ Module Styles ------*/
.moduletable-ms1{
background:#FFFFFF url(../images/gradient.png) repeat-x 0 0;
border:1px solid #E4DFD2;
}
.moduletable-ms2{
background:#F8F8F8 url(../images/gradient.png) repeat-x 0 0;
border:1px solid #E4DFD2;
}
.moduletable-ms3{
background:#F6F5F1 url(../images/gradient.png) repeat-x 0 0;
border:1px solid #E4DFD2;
}
.moduletable-ms4{
background:#EFECE0 url(../images/gradient.png) repeat-x 0 0;
border:1px solid #E4DFD2;
}
.moduletable h3, 
.moduletable_menu h3, 
.moduletable_text h3, 
.moduletable-ms1 h3, 
.moduletable-ms2 h3, 
.moduletable-ms3 h3, 
.moduletable-ms4 h3{
border-bottom:1px dotted #BFB8A7;
}
.moduletable li a, 
.moduletable_menu li a, 
.moduletable_text li a,
.moduletable-ms1 li a,
.moduletable-ms2 li a,
.moduletable-ms3 li a,
.moduletable-ms4 li a{
background:url(../images/theme1/bullet1.png) no-repeat 100% 50%;
border-bottom:1px dotted #E4DFD2;
}
/*--- Typography ---*/
blockquote{
background:#EFE7E0 url(../images/gradient.png) repeat-x 0 0;
border:1px solid #E2DBD5;
color:#5E5253;
}
.alert {
color: #c00;
border-top: 3px solid #fe7b7a;
border-bottom: 3px solid #fe7b7a;
background: #FFD6D6 url(../images/status-alert.png) 10px 50% no-repeat;
}
.info {
color: #0055BB;
border-top: 3px solid #629de3;
border-bottom: 3px solid #629de3;
background: #D8E5F8 url(../images/status-info.png) 10px 50% no-repeat;
}
.note {
color: #B79000;
border-top: 3px solid #fde179;
border-bottom: 3px solid #fde179;
background: #FEF6D8 url(../images/status-note.png) 10px 50% no-repeat;
}
.download {
color: #57861A;
border-top: 3px solid #c2df88;
border-bottom: 3px solid #c2df88;
background: #EEF7DD url(../images/status-download.png) 10px 50% no-repeat;
}
fieldset.highlight{
background:#EFE7E0 url(../images/gradient.png) repeat-x 0 0;
border:1px solid #E2DBD5;
color:#5E5253;
}
pre, .source{
background:#EFE7E0 url(../images/gradient.png) repeat-x 0 0;
border:1px solid #E2DBD5;
color:#5E5253;
}

/* Guestbook component */
.clsPostTitle {
display: none;
}

.clsComment {
background-color: none;
background-image: none;
}
.clsComment_title {
color:#BF6913;
}

/* mp3 browser */
table.mp3browser tr.musictitles {
background-color: #ccc;
}
table.mp3browser tr {
background: none;
}

table.mp3browser tr.colorblue {
background-color: none;
}
/* Footer */
#footer .inside #copy {
color: rgb(191, 105, 19);
font-size: 12px;
}